body {
	font-family	:	"Trebuchet MS" sans-serif;
	font-size	:	1em;
	color		:	#444444;
}

A.menu:visited, A.menu:link, A.menu:active {
	color		:	#666666;
	display		:	block;
	width		:	6em;
	border		:	2px groove #ff9900;
}
A.menu:hover {
	display		:	block;
	color		:	white;
	width		:	6em;
	border		:	2px groove #ff9900;
}
/* for those td blocks in menu that are active and not a hyperlink */
.menuBlock {
	width		:	6em;
	display		:	block;
	border		:	2px groove lime;
}
/* normal links and paging links */
A:visited, A:link, A:active {
	text-decoration	:	none;
	color		:	blue;
	background	:	transparent;
}
A:hover {
	text-decoration	:	none;
	background	:	#ff9900;
	color		:	white;
	border		:	none;
}
/* image links */
A.imgLink:visited, A.imgLink:link, A.imgLink:active {
	text-decoration	:	none;
	background	:	transparent;
}
A.imgLink:hover {
	text-decoration	:	none;
	background	:	transparent;
}
/*****
*  .titleTable:  the table containing the title bar
*****/
.titleTable {
	width		:	90%;
}
/*****
*  .menuTable:  the table containing the drop-down menus
*****/
.menuTable {
	background	:	#ffcc99;
	font-size	:	0.9em;
}
/*****
*  .mainTable:  the table containing the main content of WIKINDX
*****/
.mainTable {
	border		:	#ff9900 3px groove;
	width		:	90%;
	padding		:	0.2em 2em;
}
/*****
*  redefine HTML headings - see /core/html/MISC.php
*****/
h1, h2, h3, h4	{
	color		:	#ff9900;
	margin		:	0 0 1em 0;
}
.innerTable {
	border		:	2px groove #ff9900;
	width		:	95%;
	padding		:	0.2em;
	background	:	#FFF5F0;
}
